
Plateforme TXM - Bug # 3515

Statut: Closed Priorité: Normal

Auteur: Serge Heiden Catégorie: Corpus

Créé : 27/11/2023 Assigné à:

Mis-à-jour : 26/01/2024 Echéance:

Sujet: corpus update of TXT type corpora, false new word properties

Description

to reproduce

    -  export properties of all the 'vous' occurrences of the VOEUX corpus with default parameters in a table (.tsv)

    -  import back into VOEUX the unmodified table with default parameters

    -  this produces the following output:

Démarrage du module d'import "xtz"...

-- COMPILING - Building Search Engine indexes

-- Scanning structures&properties to create for 54 texts...

 54 .........1.........2.........3.........4.........5....New word properties detected. All CQP files will be updated.

-- Building CQP files 54/54...

 54 .........1.........2.........3.........4.........5....

The "New word properties detected. All CQP files will be updated." message is not normal.

Solution

It was a debug message when TXM had to rewrite the CQP files when : a new word properties is discovered OR when the CQP files are

forced update OR when the CQP files are absents.

New message : "All CQP files will be updated." and level set to FINE

Historique

#1 - 28/11/2023 14:42 - Matthieu Decorde

- Description mis à jour

- % réalisé changé de 0 à 80

#2 - 29/11/2023 14:13 - Matthieu Decorde

- Version cible changé de TXM 0.8.4 à TXM 0.8.3

#3 - 26/01/2024 11:17 - Sebastien Jacquot

- % réalisé changé de 80 à 100

#4 - 26/01/2024 11:21 - Sebastien Jacquot

- Statut changé de New à Closed
